Error

two or more packages specified (libopendbx1-mysql libsane-extras)